<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
  </head>
  <style>
    html,
    body {
      width: 100%;
      height: 100%;
    }

    main {
      min-height: 300px;
      min-width: 300px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
  </style>
  <body>
    <main>
      <button id="popup-button">open popup</button>
    </main>
    <script src="popup.js"></script>
  </body>
</html>
